---
layout: album
slug: waiting-game
name: Waiting Game
artists: Sakrecoer
bitrate: 128000
trackCount: 23
cover: /assets/albums/waiting-game/1-cafard-du-sonar.jpeg
date: 2019-1-17
tracks:
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/1-cafard-du-sonar.mp3
    audio: /assets/albums/waiting-game/1-cafard-du-sonar.mp3
    slug: waiting-game/1-cafard-du-sonar
    albumSlug: waiting-game
    trackSlug: 1-cafard-du-sonar
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/1-cafard-du-sonar.jpeg
    cover: /assets/albums/waiting-game/1-cafard-du-sonar.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 5081472
      duration: 115.2261224489796
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 0fcf891e-56b3-42d3-b413-3a2c3842a578
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_0
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OGJkNDAyNWItMGRlNS00MzljLWI2OWEtZjI2MTg2OTM0NDA4AA==
        - id: TIT2
          value: Cafard Du Sonar
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 1/24
        - id: TCON
          value: Electro Blues
        - id: USLT
          value: &ref_1
            language: eng
            description: ''
            text: |
              Je suis le cafard
              Celui qui se couche tard
              Je suis le cafard
              Celui qui ne joue pas de guitare
              Je suis le cafard
              Que tu ne vois qu'au radar
              Je suis le cafard
              Celui de tes meilleurs cauchemars

              Oh c'est le cafard, du cafard
              Le cafard, du cafard
              Je suis le cafard
              Le cafard
              Le cafard
              Le cafard
              Le cafard
              Qu'on ne veut pas laisser jouer au putain de sonar
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 1
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 0fcf891e-56b3-42d3-b413-3a2c3842a578
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "8bd4025b-0de5-439c-b69a-f26186934408\0"
      title: Cafard Du Sonar
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro Blues
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 0fcf891e-56b3-42d3-b413-3a2c3842a578
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_0
        TIT2: Cafard Du Sonar
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 1/24
        TCON: Electro Blues
        USLT: *ref_1
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 0fcf891e-56b3-42d3-b413-3a2c3842a578
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_0
      TIT2: Cafard Du Sonar
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 1/24
      TCON: Electro Blues
      USLT: *ref_1
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/2-blackmail.mp3
    audio: /assets/albums/waiting-game/2-blackmail.mp3
    slug: waiting-game/2-blackmail
    albumSlug: waiting-game
    trackSlug: 2-blackmail
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/2-blackmail.jpeg
    cover: /assets/albums/waiting-game/2-blackmail.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.100U
      codecProfile: CBR
      numberOfSamples: 17186688
      duration: 389.7208163265306
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 99b4e54f-44b4-4481-8b31-b708697ef522
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_2
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NDBmOGFiZWUtZTc4YS00NjNjLTgwODUtNWNjMjNlMzNjYTJhAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Blackmail
        - id: TRCK
          value: 2/24
        - id: TCON
          value: Electro
        - id: USLT
          value: &ref_3
            language: eng
            description: ''
            text: |
              I've been watching you
              For a while now
              I don't know how to approach you
              You're so high above
              From down here
              All the glittering
              Sets the tone of your atmosphere
              From down here
              From down here
              From down here
              From down here
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 2
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 99b4e54f-44b4-4481-8b31-b708697ef522
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "40f8abee-e78a-463c-8085-5cc23e33ca2a\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Blackmail
      genre:
        - Electro
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 99b4e54f-44b4-4481-8b31-b708697ef522
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_2
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Blackmail
        TRCK: 2/24
        TCON: Electro
        USLT: *ref_3
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 99b4e54f-44b4-4481-8b31-b708697ef522
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_2
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Blackmail
      TRCK: 2/24
      TCON: Electro
      USLT: *ref_3
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/4-dumb-bum.mp3
    audio: /assets/albums/waiting-game/4-dumb-bum.mp3
    slug: waiting-game/4-dumb-bum
    albumSlug: waiting-game
    trackSlug: 4-dumb-bum
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/4-dumb-bum.jpeg
    cover: /assets/albums/waiting-game/4-dumb-bum.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 9921024
      duration: 224.9665306122449
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_4
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZGIxOWVmMWQtZTg5Ny00MWJiLWI2YzktNGQxNjMzN2M2NzkzAA==
        - id: TIT2
          value: Dumb Bum
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 4/24
        - id: TCON
          value: Electro Blues
        - id: USLT
          value: &ref_5
            language: eng
            description: ''
            text: |-
              You say I should act like Bob
              You want me to do the dirty job
              But I don’t have time for your silly games
              It clearly seems we don’t have the same aims
              You talk about glory
              About numbers and money
              Who we should deal with in the industry
              So common now let me go
              I want to go with the music flow

              Oh, poor Balthazar
              Your life really is a bazaar
              Everything got really really really messy
              And who do you turn to? Me
              You wanted to play a crooked game
              Now look at what happens to your fame
              You wanted to play by different rules
              Common buddy, tell me you didn’t think we are fools
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 4
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "db19ef1d-e897-41bb-b6c9-4d16337c6793\0"
      title: Dumb Bum
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro Blues
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_4
        TIT2: Dumb Bum
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 4/24
        TCON: Electro Blues
        USLT: *ref_5
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_4
      TIT2: Dumb Bum
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 4/24
      TCON: Electro Blues
      USLT: *ref_5
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/5-feeling-4-u.mp3
    audio: /assets/albums/waiting-game/5-feeling-4-u.mp3
    slug: waiting-game/5-feeling-4-u
    albumSlug: waiting-game
    trackSlug: 5-feeling-4-u
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/5-feeling-4-u.jpeg
    cover: /assets/albums/waiting-game/5-feeling-4-u.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12780288
      duration: 289.8024489795918
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 6af24d1e-016c-4f71-9ce1-ed5470e2b853
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_6
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MmU3MGIwOTYtN2I2Yy00MjE2LTkxZjgtNDAzYjUxYTE0Mzk3AA==
        - id: TIT2
          value: Feeling 4 U
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 5/24
        - id: TCON
          value: Soul
        - id: USLT
          value: &ref_7
            language: eng
            description: ''
            text: |
              The better I know you 
              The more I feel this is true
              The more I read you
              The stronger I feel for you
              Sometimes I wonder
              If you also feel this fine
              Sometimes I wonder
              Where you were during all this time
              I know it’s risky but it feels good
              Things could be tricky but they put me in a good mood
              Life is short and certitude free
              But it’s great to read you also like me

              The closer we get
              The slower the time goes by
              The slower it gets 
              And the higher I fly
              Sometimes I think 
              That life is quite tough
              Sometimes I wonder 
              If I’m strong enough
              I know without no risk there is no progress
              And that love can’t be compared to chess
              Life is great and certitude free
              I can’t wait to have yo close to me
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 5
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 6af24d1e-016c-4f71-9ce1-ed5470e2b853
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "2e70b096-7b6c-4216-91f8-403b51a14397\0"
      title: Feeling 4 U
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Soul
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 6af24d1e-016c-4f71-9ce1-ed5470e2b853
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_6
        TIT2: Feeling 4 U
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 5/24
        TCON: Soul
        USLT: *ref_7
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 6af24d1e-016c-4f71-9ce1-ed5470e2b853
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_6
      TIT2: Feeling 4 U
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 5/24
      TCON: Soul
      USLT: *ref_7
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.mp3
    audio: /assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.mp3
    slug: waiting-game/6-fly-feat-jordi-funkmasta
    albumSlug: waiting-game
    trackSlug: 6-fly-feat-jordi-funkmasta
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.jpeg
    cover: /assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 23904000
      duration: 542.0408163265306
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 0226b83c-538d-47cd-b950-44068ddb6149
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_8
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NjI5ZTNhNzQtYzc2Yy00YzI0LWE4NjQtY2NiZmY3YTgyY2I4AA==
        - id: TIT2
          value: Fly Feat. Jordi Funkmasta
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 6/24
        - id: TCON
          value: Electro Jazz
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 6
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 0226b83c-538d-47cd-b950-44068ddb6149
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "629e3a74-c76c-4c24-a864-ccbff7a82cb8\0"
      title: Fly Feat. Jordi Funkmasta
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro Jazz
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 0226b83c-538d-47cd-b950-44068ddb6149
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_8
        TIT2: Fly Feat. Jordi Funkmasta
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 6/24
        TCON: Electro Jazz
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 0226b83c-538d-47cd-b950-44068ddb6149
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_8
      TIT2: Fly Feat. Jordi Funkmasta
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 6/24
      TCON: Electro Jazz
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/7-fresh-root.mp3
    audio: /assets/albums/waiting-game/7-fresh-root.mp3
    slug: waiting-game/7-fresh-root
    albumSlug: waiting-game
    trackSlug: 7-fresh-root
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/7-fresh-root.jpeg
    cover: /assets/albums/waiting-game/7-fresh-root.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12227328
      duration: 277.26367346938775
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 13974de0-32c9-4a44-a737-a2673b2c1155
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_9
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YTYyYmU3OTMtOTBmMi00ZmQxLWJmOWQtYzI5ZTNkZTM2N2Q5AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Fresh Root
        - id: TRCK
          value: 7/24
        - id: TCON
          value: House
        - id: USLT
          value: &ref_10
            language: eng
            description: ''
            text: |
              Too strong
              To be wrong
              What's going on
              I feel power
              All night long
              We've been going on
              Your body next to mine
              The feeling is divine
              I cannot define
              I've had too much wine
              I feel like a poet
              And my mind is wet
              Just like your pussy
              Let me in you'll see
              What about them panties
              Give them to me
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 7
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 13974de0-32c9-4a44-a737-a2673b2c1155
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "a62be793-90f2-4fd1-bf9d-c29e3de367d9\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Fresh Root
      genre:
        - House
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 13974de0-32c9-4a44-a737-a2673b2c1155
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_9
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Fresh Root
        TRCK: 7/24
        TCON: House
        USLT: *ref_10
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 13974de0-32c9-4a44-a737-a2673b2c1155
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_9
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Fresh Root
      TRCK: 7/24
      TCON: House
      USLT: *ref_10
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/8-getting-to-the-club.mp3
    audio: /assets/albums/waiting-game/8-getting-to-the-club.mp3
    slug: waiting-game/8-getting-to-the-club
    albumSlug: waiting-game
    trackSlug: 8-getting-to-the-club
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/8-getting-to-the-club.jpeg
    cover: /assets/albums/waiting-game/8-getting-to-the-club.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 9658368
      duration: 219.01061224489797
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: b8340c48-884e-4958-9cd4-57cfa842f8f9
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_11
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> Y2ZiOTA0YmUtZjViNy00MjcxLTlkMDktMDE5NWQ4ZTBhYWM4AA==
        - id: TIT2
          value: Getting to the Club
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 8/24
        - id: TCON
          value: Crunk
        - id: USLT
          value: &ref_12
            language: eng
            description: ''
            text: |
              All the ladies in the club grab my hand
              All the ladies in the club take your stance
              All the ladies in the club who want to dance
              Take a chance on my romance
              I want to set you in trance

              Getting into the club being lonely
              I'm dressed up in my shoes for the boogie-boogie
              I'm gonna catch up a lady to get in my bed
              Give her some butter to put on her bread
              Oh yeah
              Because I'm a man I'm strong
              And believe it or not 
              I could easily turn you on
              Taking you on the trip of your life baby
              I'm gonna show you some world
              You can imagine maybe
              See I've been lurking around
              And I know what you do
              And everything that I am
              Baby tonight that's for you
              So common give me your hand
              You know you doing right
              Because all i want
              Is keep you warm and tight

              All the ladies in the club grab my hand
              All the ladies in the club take your stance
              All the ladies in the club who want to dance
              Take a chance on my romance
              I want to set you in trance
              All the ladies in the club grab my hand
              All the ladies in the club take your stance
              All the ladies in the club who want to dance
              Take a chance on my romance
              I want to set you in trance

              Gosh I'm dry as hell
              I wake up in a place with the weirdest smell
              I'm willing to go
              I don't want to know
              Pick up my pants
              My gosh what's all these ants
              Coming to hygiene 
              I'm not the best
              But this dear sister
              Honestly is a mess
              It's pretty bad
              And it makes me worry
              My migraine is on
              And my vision is blurry
              Now get your stand
              Take it easy man
              You don't want to wake her up
              And see her face again
              I turn around although
              Look into her face
              She's rather cute 
              And pretty nice to embrace
              Actually I really hope i did you well
              Because thinking of it now
              You looked good as hell
              Both feet on the floor
              I grab the door
              Open it
              Who's this face I've seen it before

              All the ladies in the club grab my hand
              All the ladies in the club take your stance
              All the ladies in the club who want to dance
              Take a chance on my romance
              I want to set you in trance
              All the ladies in the club grab my hand
              All the ladies in the club take your stance
              All the ladies in the club who want to dance
              Take a chance on my romance
              I want to set you in trance

              In front of my dear french teacher
              Of all the ladies
              How come i had to do her
              He ask me surprised
              What the fuck you doing here
              And in my belly i start to feel cold fear
              As i walk to the door in three steps back
              I see him get loaded
              For a heavy attack
              I grab my gun
              Shoot him and run
              I didn't know cold murder could be so fun
              The morality of this fucked up story
              Is that before you get it on with a pretty lady
              Make sure you have your shoes for the boogie-boogie
              And that you back up yourself with heavy artillery

              All the ladies in the club grab my hand
              All the ladies in the club take your stance
              All the ladies in the club who want to dance
              Take a chance on my romance
              I want to set you in trance
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 8
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - b8340c48-884e-4958-9cd4-57cfa842f8f9
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "cfb904be-f5b7-4271-9d09-0195d8e0aac8\0"
      title: Getting to the Club
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Crunk
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: b8340c48-884e-4958-9cd4-57cfa842f8f9
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_11
        TIT2: Getting to the Club
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 8/24
        TCON: Crunk
        USLT: *ref_12
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: b8340c48-884e-4958-9cd4-57cfa842f8f9
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_11
      TIT2: Getting to the Club
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 8/24
      TCON: Crunk
      USLT: *ref_12
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/9-fragle-mudge.mp3
    audio: /assets/albums/waiting-game/9-fragle-mudge.mp3
    slug: waiting-game/9-fragle-mudge
    albumSlug: waiting-game
    trackSlug: 9-fragle-mudge
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/9-fragle-mudge.jpeg
    cover: /assets/albums/waiting-game/9-fragle-mudge.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 15159168
      duration: 343.745306122449
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: e5f05458-191b-46da-9d11-9dba53c005ab
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_13
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NGJlOWM3MDEtMzcyOS00NmVmLTgxYTItNmE0NGFjMmRiZTMyAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Fragle Mudge
        - id: TRCK
          value: 9/24
        - id: TCON
          value: Funk
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 9
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - e5f05458-191b-46da-9d11-9dba53c005ab
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "4be9c701-3729-46ef-81a2-6a44ac2dbe32\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Fragle Mudge
      genre:
        - Funk
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: e5f05458-191b-46da-9d11-9dba53c005ab
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_13
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Fragle Mudge
        TRCK: 9/24
        TCON: Funk
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: e5f05458-191b-46da-9d11-9dba53c005ab
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_13
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Fragle Mudge
      TRCK: 9/24
      TCON: Funk
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/10-now-future.mp3
    audio: /assets/albums/waiting-game/10-now-future.mp3
    slug: waiting-game/10-now-future
    albumSlug: waiting-game
    trackSlug: 10-now-future
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/10-now-future.jpeg
    cover: /assets/albums/waiting-game/10-now-future.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.100U
      codecProfile: CBR
      numberOfSamples: 10923264
      duration: 247.6930612244898
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: af5aeaa2-dcfb-486a-b3d6-9864c0b8daf3
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_14
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZmUwMTBkMTMtMmY1My00NjQxLTgzZDktZTU1OTYwZjhjZmIyAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Now Future
        - id: TRCK
          value: 10/24
        - id: TCON
          value: Soul
        - id: USLT
          value: &ref_15
            language: eng
            description: ''
            text: |-
              Life is full of mysteries
              And if you want to cope with these
              You better learn the recipes

              So when you say NO FUTURE i just cannot bow
              Because to me the future is now
              Oh how do you feel about that baby

              Take your time but don’t look back
              You don’t want to loose sight of your track
              Trust your inner melody
              I believe it’s 
              The remedy
              The remedy oh oui
              The remedy oh oui oh oui

              Now tell me what you think about this
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 10
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - af5aeaa2-dcfb-486a-b3d6-9864c0b8daf3
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "fe010d13-2f53-4641-83d9-e55960f8cfb2\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Now Future
      genre:
        - Soul
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: af5aeaa2-dcfb-486a-b3d6-9864c0b8daf3
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_14
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Now Future
        TRCK: 10/24
        TCON: Soul
        USLT: *ref_15
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: af5aeaa2-dcfb-486a-b3d6-9864c0b8daf3
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_14
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Now Future
      TRCK: 10/24
      TCON: Soul
      USLT: *ref_15
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.mp3
    audio: /assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.mp3
    slug: waiting-game/11-petit-coeur-feat-lorcan-mak
    albumSlug: waiting-game
    trackSlug: 11-petit-coeur-feat-lorcan-mak
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.jpeg
    cover: /assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 13086720
      duration: 296.75102040816324
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: db855db5-2dbd-432f-b55f-7cbc0f572282
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_16
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YTNmMzE4NzMtYjMyMC00MzUzLWEyZDctMjIxMDg5ZWRmYmVlAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Petit Coeur Feat. Lorcan Mak
        - id: TRCK
          value: 11/24
        - id: TCON
          value: Alternative Pop
        - id: USLT
          value: &ref_17
            language: eng
            description: ''
            text: |
              Mon petit cœur a beaucoup trop d'allure
              A chaque fois qu'il se bât il se casse la figure
              Mon petit cœur a beaucoup trop d'allure
              Pour laisser passer une fille comme toi c'est sûr

              Mon petit cœur a beaucoup trop d'allure
              Il n'est pas très dur c'est sûr
              Mon petit cœur a beaucoup trop d'allure
              Pour se laisser a toute allure

              Car mon petit cœur a beaucoup trop d'allure
              Car mon petit cœur a beaucoup trop d'allure
              Car mon petit cœur a beaucoup trop d'allure
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 11
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - db855db5-2dbd-432f-b55f-7cbc0f572282
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "a3f31873-b320-4353-a2d7-221089edfbee\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Petit Coeur Feat. Lorcan Mak
      genre:
        - Alternative Pop
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: db855db5-2dbd-432f-b55f-7cbc0f572282
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_16
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Petit Coeur Feat. Lorcan Mak
        TRCK: 11/24
        TCON: Alternative Pop
        USLT: *ref_17
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: db855db5-2dbd-432f-b55f-7cbc0f572282
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_16
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Petit Coeur Feat. Lorcan Mak
      TRCK: 11/24
      TCON: Alternative Pop
      USLT: *ref_17
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/12-mes-sentiments-pour-toi.mp3
    audio: /assets/albums/waiting-game/12-mes-sentiments-pour-toi.mp3
    slug: waiting-game/12-mes-sentiments-pour-toi
    albumSlug: waiting-game
    trackSlug: 12-mes-sentiments-pour-toi
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/12-mes-sentiments-pour-toi.jpeg
    cover: /assets/albums/waiting-game/12-mes-sentiments-pour-toi.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 8832384
      duration: 200.2808163265306
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 815b352c-6d30-4473-a924-44990b742662
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_18
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NjQ2N2I0NDItYWYzYS00YWIyLTk2ZjYtY2E0ZWUwYzdkNDFjAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Mes Sentiments Pour Toi
        - id: TRCK
          value: 12/24
        - id: TCON
          value: Electro
        - id: USLT
          value: &ref_19
            language: eng
            description: ''
            text: |-
              Assis sur un banc
              Je pense à toi
              Ça fait bien longtemps
              Que tu es partie loin de moi
              Tous ces sentiments 
              Qui dansent sous ma peau
              C'est difficile à supporter
              Dans mon âme il fait chaud

              Mais comment saisir
              Mon cœur a faim
              Les belles choses doivent-elles finir
              Ce n’était que des promesse en vain 
              Le souvenir me déchire
              Mais comprends-moi bien
              Jamais je veux revenir
              Là où nous a mené ce chemin

              Assis sur ce banc
              Je pense à moi
              Ça faisait bien longtemps
              Que je n'avais pas ressenti ça
              Tous ces sentiments
              Que j'avais pour toi
              Sont repartis gentiment
              Il est temps de rentrer chez moi
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 12
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 815b352c-6d30-4473-a924-44990b742662
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "6467b442-af3a-4ab2-96f6-ca4ee0c7d41c\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Mes Sentiments Pour Toi
      genre:
        - Electro
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 815b352c-6d30-4473-a924-44990b742662
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_18
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Mes Sentiments Pour Toi
        TRCK: 12/24
        TCON: Electro
        USLT: *ref_19
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 815b352c-6d30-4473-a924-44990b742662
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_18
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Mes Sentiments Pour Toi
      TRCK: 12/24
      TCON: Electro
      USLT: *ref_19
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/13-reset-the-dance.mp3
    audio: /assets/albums/waiting-game/13-reset-the-dance.mp3
    slug: waiting-game/13-reset-the-dance
    albumSlug: waiting-game
    trackSlug: 13-reset-the-dance
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/13-reset-the-dance.jpeg
    cover: /assets/albums/waiting-game/13-reset-the-dance.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12319488
      duration: 279.3534693877551
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_20
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MTJiMGIxYzItZmRkNS00OWIxLTljOTEtMGE4NmJiNjFkZDllAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Reset the Dance
        - id: TRCK
          value: 13/24
        - id: TCON
          value: Balade
        - id: USLT
          value: &ref_21
            language: eng
            description: ''
            text: |
              Common baby
              Just dance with me
              With a couple of steps
              I'm gonna put you in ecstasy
              It's really easy
              You don't need no master degree
              Follow me gently 
              And you will see
              I just want to show
              How far we could go
              I like you for sure
              So let's make it on the dance floor

              Common baby
              Come close to me
              With a couple words
              You could set a fire in me
              It's really easy
              Be honest with me
              You follow me gently
              I can see
              Love shows
              As the rhythm goes
              You like me for sure
              Let's make up on the dance floor
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 13
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "12b0b1c2-fdd5-49b1-9c91-0a86bb61dd9e\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Reset the Dance
      genre:
        - Balade
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_20
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Reset the Dance
        TRCK: 13/24
        TCON: Balade
        USLT: *ref_21
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_20
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Reset the Dance
      TRCK: 13/24
      TCON: Balade
      USLT: *ref_21
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/14-siii-pola.mp3
    audio: /assets/albums/waiting-game/14-siii-pola.mp3
    slug: waiting-game/14-siii-pola
    albumSlug: waiting-game
    trackSlug: 14-siii-pola
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/14-siii-pola.jpeg
    cover: /assets/albums/waiting-game/14-siii-pola.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 11226240
      duration: 254.56326530612245
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: c82f3a4c-885e-4704-81eb-6d34f477dddf
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_22
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZjIwNDc0MWMtMjQxMi00YzhlLTkwNjEtOTllZmIzNWYyNmM3AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Siii Pola
        - id: TRCK
          value: 14/24
        - id: TCON
          value: Electro
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 14
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - c82f3a4c-885e-4704-81eb-6d34f477dddf
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "f204741c-2412-4c8e-9061-99efb35f26c7\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Siii Pola
      genre:
        - Electro
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: c82f3a4c-885e-4704-81eb-6d34f477dddf
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_22
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Siii Pola
        TRCK: 14/24
        TCON: Electro
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: c82f3a4c-885e-4704-81eb-6d34f477dddf
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_22
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Siii Pola
      TRCK: 14/24
      TCON: Electro
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/15-secrets.mp3
    audio: /assets/albums/waiting-game/15-secrets.mp3
    slug: waiting-game/15-secrets
    albumSlug: waiting-game
    trackSlug: 15-secrets
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/15-secrets.jpeg
    cover: /assets/albums/waiting-game/15-secrets.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.100U
      codecProfile: CBR
      numberOfSamples: 16134912
      duration: 365.87102040816325
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 830f465a-3532-4b39-9c5f-d096abc2de78
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_23
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YzQ3ZTE5ZWEtNTk1OC00NTRhLWFkMTktNGU3MjJmMGQ1NzE0AA==
        - id: TIT2
          value: Secrets
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 15/24
        - id: TCON
          value: Electro
        - id: USLT
          value: &ref_24
            language: eng
            description: ''
            text: |
              She's keeping a secret from me
              Something she won't tell me about her fantasy
              She's keeping a secret from me
              Some part of her life she won't let me see
              I keep her away from a mystery
              There something I won't tell her about her fantasy
              I keep her away from a mystery
              I know exactly what she don't want me to see

              The things that she won't show to me
              I found them out in the cemetery
              The things that she won't show to me
              I found them out right under the cypress tree
              I couldn't stay away from the mystery
              Oh my god it must have hurt her so deeply
              I couldn't stay away from the mystery
              How could she bury her life
              Her child
              Her own baby
              Her own baby
              Under the cypress tree
              Oh what a secret to keep away from me
              What a mystery
              What a silence necessity
              Oh what a silence necessity
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 15
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 830f465a-3532-4b39-9c5f-d096abc2de78
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "c47e19ea-5958-454a-ad19-4e722f0d5714\0"
      title: Secrets
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 830f465a-3532-4b39-9c5f-d096abc2de78
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_23
        TIT2: Secrets
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 15/24
        TCON: Electro
        USLT: *ref_24
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 830f465a-3532-4b39-9c5f-d096abc2de78
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_23
      TIT2: Secrets
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 15/24
      TCON: Electro
      USLT: *ref_24
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/16-sueka-de-puta.mp3
    audio: /assets/albums/waiting-game/16-sueka-de-puta.mp3
    slug: waiting-game/16-sueka-de-puta
    albumSlug: waiting-game
    trackSlug: 16-sueka-de-puta
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/16-sueka-de-puta.jpeg
    cover: /assets/albums/waiting-game/16-sueka-de-puta.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14145408
      duration: 320.7575510204082
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 2daf6673-dbb6-4d01-bce7-cb7ba25d43d4
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_25
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NDViODBhYTgtYzExNi00ZGY5LTg2ZDAtYzY0M2ZiYzJjNGM4AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Sueka de Puta
        - id: TRCK
          value: 16/24
        - id: TCON
          value: House
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 16
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 2daf6673-dbb6-4d01-bce7-cb7ba25d43d4
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "45b80aa8-c116-4df9-86d0-c643fbc2c4c8\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Sueka de Puta
      genre:
        - House
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 2daf6673-dbb6-4d01-bce7-cb7ba25d43d4
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_25
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Sueka de Puta
        TRCK: 16/24
        TCON: House
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 2daf6673-dbb6-4d01-bce7-cb7ba25d43d4
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_25
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Sueka de Puta
      TRCK: 16/24
      TCON: House
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/17-battlezoo.mp3
    audio: /assets/albums/waiting-game/17-battlezoo.mp3
    slug: waiting-game/17-battlezoo
    albumSlug: waiting-game
    trackSlug: 17-battlezoo
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/17-battlezoo.jpeg
    cover: /assets/albums/waiting-game/17-battlezoo.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 10273536
      duration: 232.96
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: b7b503fc-7c74-43cf-b28f-9dbc6bbde759
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_26
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MzJjM2VhOTctMTFjZC00NDFlLWI5ZWQtNDNiNzE2M2Q0Nzk1AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Battlezoo
        - id: TRCK
          value: 17/24
        - id: TCON
          value: Crooner
        - id: USLT
          value: &ref_27
            language: eng
            description: ''
            text: |
              Soldier, so you want to fight
              Soldier, better chose your weapons right
              Solider, we've heard the fight is tight
              Soldier, you better come back alright

              I feel both joy and pain
              My son has broken his chain
              He says it will make him strong
              But I think he is wrong
              What have them done for us
              Please don't go son because
              There is nothing for a kid to do
              On a battle-zoo

              Soldier, so you want to fight
              Soldier, better chose your weapons right
              Solider, we've heard the fight is tight
              Soldier, you better come back alright

              If not me, for your mother
              Your sister and the farm
              Just think of all the brothers 
              That this non-sens will harm
              I don't want to be there
              Violence is nothing to share
              And what with your darling too
              She wont be there in the battle-zoo

              Soldier, so you want to fight
              Soldier, better chose your weapons right
              Solider, we've heard the fight is tight
              Soldier, you better come back alright
              Soldier, so you want to fight
              Soldier, better chose your weapons right
              Solider, we've heard the fight is tight
              Soldier, you better come back alright
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 17
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - b7b503fc-7c74-43cf-b28f-9dbc6bbde759
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "32c3ea97-11cd-441e-b9ed-43b7163d4795\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Battlezoo
      genre:
        - Crooner
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: b7b503fc-7c74-43cf-b28f-9dbc6bbde759
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_26
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Battlezoo
        TRCK: 17/24
        TCON: Crooner
        USLT: *ref_27
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: b7b503fc-7c74-43cf-b28f-9dbc6bbde759
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_26
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Battlezoo
      TRCK: 17/24
      TCON: Crooner
      USLT: *ref_27
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/18-waiting-game.mp3
    audio: /assets/albums/waiting-game/18-waiting-game.mp3
    slug: waiting-game/18-waiting-game
    albumSlug: waiting-game
    trackSlug: 18-waiting-game
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/18-waiting-game.jpeg
    cover: /assets/albums/waiting-game/18-waiting-game.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 11197440
      duration: 253.91020408163266
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: fd6250f8-3b78-44f1-83bf-91510d210ae8
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_28
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YWFkNTUwNTItODNkNy00NmM2LTlhN2QtZWVlZWM1ODk5YzUzAA==
        - id: TIT2
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 18/24
        - id: TCON
          value: Punk
        - id: USLT
          value: &ref_29
            language: eng
            description: ''
            text: |
              When you get your break, break out
              When you get your break, break out
              It's a waiting game even I had to wait
              So when you get your break, break out
              When you get your break, break out
              When you get your break, break out
              It's a waiting game even I had to wait
              So when you get your break, break out

              Someone has taken out the punk
              From the back of his trunk
              The kids have new toys
              To make even louder noise
              The claim for liberty
              On a techno reality
              With a well designed corporate identity
              They won't deal with charity
              There is nothing new you say
              Except maybe for the way
              The kids throw up their shit
              Making instantly distributed hits
              Well, mister back-stabbing wonder
              Thinking like that you might get struck by the thunder
              We might be out for fame
              But you're not the audience we aim

              When you get your break, break out
              When you get your break, break out
              It's a waiting game even I had to wait
              So when you get your break, break out
              When you get your break, break out
              When you get your break, break out
              It's a waiting game even I had to wait
              So when you get your break, break out

              So kiddo, carry the weight of an old punk
              Just throw that fucker in the back of your trunk
              Common, drive him crazy
              Let him tell you that you're fucking lazy
              Oh yeah, kiddo I'm talking to you
              You should know that today you're reality is true
              They call your tools toys, but your sound get through
              So keep that faith going
              You know you should do
              They say it's been seen before
              Of  course, you're not the first kiddo acting hardcore
              Common keep on throw up that shit
              People with true heart will feel the hit
              The backstabbers can all go under
              Thinking only their time had wonders
              Anyways, if you're out there for more than fame
              You've found just the right aim
              Just the right aim
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 18
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - fd6250f8-3b78-44f1-83bf-91510d210ae8
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "aad55052-83d7-46c6-9a7d-eeeec5899c53\0"
      title: Waiting Game
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Punk
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: fd6250f8-3b78-44f1-83bf-91510d210ae8
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_28
        TIT2: Waiting Game
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 18/24
        TCON: Punk
        USLT: *ref_29
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: fd6250f8-3b78-44f1-83bf-91510d210ae8
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_28
      TIT2: Waiting Game
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 18/24
      TCON: Punk
      USLT: *ref_29
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/19-where-is-your-antenna.mp3
    audio: /assets/albums/waiting-game/19-where-is-your-antenna.mp3
    slug: waiting-game/19-where-is-your-antenna
    albumSlug: waiting-game
    trackSlug: 19-where-is-your-antenna
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/19-where-is-your-antenna.jpeg
    cover: /assets/albums/waiting-game/19-where-is-your-antenna.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12379392
      duration: 280.71183673469386
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: fb6aac24-4014-45fc-9509-d03d3b013077
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_30
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MGU1OGM5OWYtOGIwMi00NjE2LTkzMzYtMTBhZTQ2ODdhZjA3AA==
        - id: TIT2
          value: Where Is Your Antenna
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 19/24
        - id: TCON
          value: Electro Pop
        - id: USLT
          value: &ref_31
            language: eng
            description: ''
            text: |-
              Robot, where is your antenna
              Robot, where is your heart
              Robot, where is your antenna
              Robot, where is your heart

              Robot, wipe your digital eye
              Robot, there is no reason to cry
              Robot, wipe your digital eye
              Robot, there is no reason to cry

              Robot, yes they are still blind
              Robot, but they don't understand time
              Robot, yes they are still blind
              But robot, love is doing fine
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 19
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - fb6aac24-4014-45fc-9509-d03d3b013077
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "0e58c99f-8b02-4616-9336-10ae4687af07\0"
      title: Where Is Your Antenna
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro Pop
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: fb6aac24-4014-45fc-9509-d03d3b013077
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_30
        TIT2: Where Is Your Antenna
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 19/24
        TCON: Electro Pop
        USLT: *ref_31
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: fb6aac24-4014-45fc-9509-d03d3b013077
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_30
      TIT2: Where Is Your Antenna
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 19/24
      TCON: Electro Pop
      USLT: *ref_31
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/20-avide-du-tempo.mp3
    audio: /assets/albums/waiting-game/20-avide-du-tempo.mp3
    slug: waiting-game/20-avide-du-tempo
    albumSlug: waiting-game
    trackSlug: 20-avide-du-tempo
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/20-avide-du-tempo.jpeg
    cover: /assets/albums/waiting-game/20-avide-du-tempo.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14493312
      duration: 328.6465306122449
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: cb7c5700-d15d-4804-8911-1a5e9aa03f32
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_32
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZWYwN2Y3NzgtMWY1NS00MTk5LWFjYjItYTNmNDY3YmQyMzdhAA==
        - id: TIT2
          value: Avide Du Tempo
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 20/24
        - id: TCON
          value: 3Step
        - id: USLT
          value: &ref_33
            language: eng
            description: ''
            text: |
              Avide de danser sur le tempo
              Je refuse d'entreprendre le show
              La vie est bien mieux faite qu'un carrousel 
              Et les petites mesdemoiselles
              Le savent très bien
              Le savent très bien
              Le savent très bien
              Où est le frein
              Le savent très bien
              Le savent très bien 
              Le frein

              Avide de danser sur le tempo
              Avide de danser sur le tempo

              Avide de danser sur le tempo
              Avide de danser sur le tempo
              Avide de danser sur le tempo
              Avide de danser sur le tempo
              Un, deux, trois, quatre, cinq, six, sept
              Un, deux, trois, quatre, cinq, six, sept
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 20
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - cb7c5700-d15d-4804-8911-1a5e9aa03f32
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "ef07f778-1f55-4199-acb2-a3f467bd237a\0"
      title: Avide Du Tempo
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - 3Step
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: cb7c5700-d15d-4804-8911-1a5e9aa03f32
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_32
        TIT2: Avide Du Tempo
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 20/24
        TCON: 3Step
        USLT: *ref_33
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: cb7c5700-d15d-4804-8911-1a5e9aa03f32
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_32
      TIT2: Avide Du Tempo
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 20/24
      TCON: 3Step
      USLT: *ref_33
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/21-contemple-le-temps.mp3
    audio: /assets/albums/waiting-game/21-contemple-le-temps.mp3
    slug: waiting-game/21-contemple-le-temps
    albumSlug: waiting-game
    trackSlug: 21-contemple-le-temps
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/21-contemple-le-temps.jpeg
    cover: /assets/albums/waiting-game/21-contemple-le-temps.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12284928
      duration: 278.56979591836733
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: e7a54c77-82f5-4360-96c4-4048bc936fd7
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_34
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZmFjODFhYjktMzAyMS00MTA1LWFkZjYtMTExODRjYmE3ZDNkAA==
        - id: TIT2
          value: Contemple Le Temps
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 21/24
        - id: TCON
          value: Meditative
        - id: USLT
          value: &ref_35
            language: eng
            description: ''
            text: |
              Écoute ta prière
              Adoucis ton cœur de pierre
              Contemple le temps
              Le regard vers l'avant

              Laisse ton œil guider tes pas
              Tu ne le regretteras pas
              Vogue l'onde
              Sur l’océan de la liberté
              Sur la terre féconde 
              De ta volonté
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 21
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - e7a54c77-82f5-4360-96c4-4048bc936fd7
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "fac81ab9-3021-4105-adf6-11184cba7d3d\0"
      title: Contemple Le Temps
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Meditative
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: e7a54c77-82f5-4360-96c4-4048bc936fd7
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_34
        TIT2: Contemple Le Temps
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 21/24
        TCON: Meditative
        USLT: *ref_35
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: e7a54c77-82f5-4360-96c4-4048bc936fd7
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_34
      TIT2: Contemple Le Temps
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 21/24
      TCON: Meditative
      USLT: *ref_35
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/22-supernova.mp3
    audio: /assets/albums/waiting-game/22-supernova.mp3
    slug: waiting-game/22-supernova
    albumSlug: waiting-game
    trackSlug: 22-supernova
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/22-supernova.jpeg
    cover: /assets/albums/waiting-game/22-supernova.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 19612800
      duration: 444.734693877551
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: cf849658-1429-49b8-811e-fa9b09b6d5c0
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_36
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OGFjMmJkYjUtMjc1MC00NDFiLWFmMTgtOGYyYmE3YTRiNWUzAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Supernova
        - id: TRCK
          value: 22/24
        - id: TCON
          value: House
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 22
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - cf849658-1429-49b8-811e-fa9b09b6d5c0
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "8ac2bdb5-2750-441b-af18-8f2ba7a4b5e3\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Supernova
      genre:
        - House
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: cf849658-1429-49b8-811e-fa9b09b6d5c0
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_36
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Supernova
        TRCK: 22/24
        TCON: House
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: cf849658-1429-49b8-811e-fa9b09b6d5c0
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_36
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Supernova
      TRCK: 22/24
      TCON: House
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/23-syndrom-99.mp3
    audio: /assets/albums/waiting-game/23-syndrom-99.mp3
    slug: waiting-game/23-syndrom-99
    albumSlug: waiting-game
    trackSlug: 23-syndrom-99
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/23-syndrom-99.jpeg
    cover: /assets/albums/waiting-game/23-syndrom-99.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12712320
      duration: 288.2612244897959
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 7a65dfee-6a7d-4da8-9211-939395570b4f
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_37
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MjY4NzUyMGItYjE2Yi00MDE3LTgxNTctZjdiM2YwYjMzNDg2AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Syndrom 99
        - id: TRCK
          value: 23/24
        - id: TCON
          value: Electro Pop
        - id: USLT
          value: &ref_38
            language: eng
            description: ''
            text: |
              Vi var ett gäng grabbar som satt på gården
              Vi ville få igång dom feta spåren
              Så alla spanade på varandra igenom åren
              Men inget kom aldrig innan nästa våren
              Drömmen som jag hade allt för avancerad
              Demots design mäkta försenat
              Programmet som jag använde super-begränsat
              Och livet som jag levde mega komplicerat
              Skärmen suktar med en dröm om dans
              En het tjock klubb med people i trans
              Tjejer med vackert hår och glans
              Där alla glada människor dansar runt en krans
              Men nej
              Skärmen är fortfarande kall
              Skärmen är fortfarande kall

              Det är fortfarande publiken som bockar
              Men det är mig som dansgolvet lockar
              Det är fortfarande publiken som bockar
              Men det är mig som dansgolvet lockar
              Det är fortfarande publiken som bockar
              Det är fortfarande publiken som lockar
              Det är fortfarande publiken som bockar
              Men det är mig som dansgolvet lockar
              Det är fortfarande publiken som bockar
              Men det är mig som dansgolvet lockar
              Det är fortfarande publiken som bockar
              Men det är mig som dansgolvet lockar
              Det är fortfarande publiken som bockar
              Det är fortfarande publiken som lockar
              Det är fortfarande publiken som bockar
              Men det är mig som dansgolvet lockar
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 23
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 7a65dfee-6a7d-4da8-9211-939395570b4f
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "2687520b-b16b-4017-8157-f7b3f0b33486\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Syndrom 99
      genre:
        - Electro Pop
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 7a65dfee-6a7d-4da8-9211-939395570b4f
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_37
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Syndrom 99
        TRCK: 23/24
        TCON: Electro Pop
        USLT: *ref_38
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 7a65dfee-6a7d-4da8-9211-939395570b4f
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_37
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Syndrom 99
      TRCK: 23/24
      TCON: Electro Pop
      USLT: *ref_38
      TYER: '2019'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/24-un-barcelones-en-carib-malm-.mp3
    audio: /assets/albums/waiting-game/24-un-barcelones-en-carib-malm-.mp3
    slug: waiting-game/24-un-barcelones-en-carib-malm-
    albumSlug: waiting-game
    trackSlug: 24-un-barcelones-en-carib-malm-
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/24-un-barcelones-en-carib-malm-.jpeg
    cover: /assets/albums/waiting-game/24-un-barcelones-en-carib-malm-.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14249088
      duration: 323.10857142857145
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 312c7e36-f71c-472b-a12b-ccce31635936
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_39
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MjlhNTc0YTAtZjRmNy00OGJjLTgxYTMtMmFkZWM1ZTBjMGM4AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Un Barcelones en Carib Malmö
        - id: TRCK
          value: 24/24
        - id: TCON
          value: House
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 24
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 312c7e36-f71c-472b-a12b-ccce31635936
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "29a574a0-f4f7-48bc-81a3-2adec5e0c0c8\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Un Barcelones en Carib Malmö
      genre:
        - House
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 312c7e36-f71c-472b-a12b-ccce31635936
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_39
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Un Barcelones en Carib Malmö
        TRCK: 24/24
        TCON: House
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 312c7e36-f71c-472b-a12b-ccce31635936
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_39
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Un Barcelones en Carib Malmö
      TRCK: 24/24
      TCON: House
      TYER: '2019'
---
